# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in New Document Dialog Browser View.

None = Нет
Bootstrap = Bootstrap
Extract_banner = Использовать Extract для создания страницы на основе композиций Photoshop

#None content strings
Title = Название:
Doc_Type = Тип документа:
Attach_CSS = Присоединить CSS:
Title_hint_text = Название документа
Attach_CSS_list_hint_text = Просмотр для прикрепления таблицы стилей

#Bootstrap content strings
Bootstrap_CSS = Bootstrap CSS:
Bootstrap_3 = 3.0
Bootstrap_4 = 4.0
Create_new = Создать
Use_existing = Использовать существующий
Bootstrap_browse_hint_text = Просмотр для выбора файлов
Desing = Дизайн:
Include_prebuilt_layout = Включить предварительно подготовленный макет
Customize = Настройка
Customize_desc_text = Щелкните «Настройка» для редактирования значений сетки и точек останова
Grid_system = Система сетки:
Columns = Столбцы:
Gutter = Средник:
Screen = Экран:
Small_screen = Малый:
Medium_screen = Средний:
Large_screen = Большой:
Extra_Large_screen = Огромный:
Select_bootstrap_CSS = Выбрать файл
Select_bootstrap_root = Выберите целевую папку
Invalid_input = Входное значение недопустимо
Error_in_bootstrap_creation = Создать новый документ не удалось, поскольку не удалось выполнить настройку Bootstrap. Повторите попытку или <a id="kblink">щелкните здесь</a> для устранения неполадок.
Bootstrap_does_not_exist = %1 не существует. Щелкните «Создать» для создания нового файла %1.
Overwrite_site_bootstrap = %1 уже существует. Перезаписать файл? Другие файлы Bootstrap, такие как JS и файлы значков, также будут перезаписаны.
Bootstrap_not_in_site = Выбранный файл %1 не найден в корневой папке сайта. Скопируйте платформу Bootstrap в корневую папку сайта и выберите %1.
Value_out_of_range =  Значение вне допустимого диапазона [%1–%2].
Small_screen_value_error = Малый размер экрана должен быть меньше среднего и большого размеров экрана.
Medium_screen_value_error = Средний размер экрана должен быть больше малого и меньше большого размеров экрана.
Large_screen_value_error = Большой размер экрана должен быть больше малого и среднего размеров экрана.
Choose_bootstrap_css = Выберите файл bootstrap.css.
#Tooltip strings
None_tab_tooltip = Создать пустой документ HTML
Bootstrap_tab_tooltip = Создать интерактивную страницу с помощью Bootstrap
Attach_CSS_tooltip = Присоединить таблицу стилей
Delete_CSS_tooltip = Удаление выбранного файла из списка
Select_bootstrap_CSS_tooltip = Найти существующий файл CSS
